Oracle VM VirtualBox CVE-2015-4896 Remote Security Vulnerability

Bugtraq ID: 77198
Class: Unknown
CVE: CVE-2015-4896
Remote: Yes
Local: No
Published: Oct 20 2015 12:00AM
Updated: Dec 08 2015 10:02PM
Credit: Oracle
Vulnerable: Oracle VM VirtualBox 4.3.19
Oracle VM VirtualBox 4.3.18
Oracle VM VirtualBox 4.3.17
Oracle VM VirtualBox 4.3.16
Oracle VM VirtualBox 4.3.15
Oracle VM VirtualBox 4.3.14
Oracle VM VirtualBox 4.3.12
Oracle VM VirtualBox 4.3.10
Oracle VM VirtualBox 4.3.9
Oracle VM VirtualBox 4.3.8
Oracle VM VirtualBox 4.3.7
Oracle VM VirtualBox 4.3.5
Oracle VM VirtualBox 4.2.27
Oracle VM VirtualBox 4.2.26
Oracle VM VirtualBox 4.2.24
Oracle VM VirtualBox 4.2.23
Oracle VM VirtualBox 4.2.19
Oracle VM VirtualBox 4.2.18
Oracle VM VirtualBox 4.2.14
Oracle VM VirtualBox 4.2.12
Oracle VM VirtualBox 4.2
Oracle VM VirtualBox 4.1.35
Oracle VM VirtualBox 4.1.34
Oracle VM VirtualBox 4.1.32
Oracle VM VirtualBox 4.1.31
Oracle VM VirtualBox 4.1.29
Oracle VM VirtualBox 4.1.28
Oracle VM VirtualBox 4.1.24
Oracle VM VirtualBox 4.1.22
Oracle VM VirtualBox 4.1.20
Oracle VM VirtualBox 4.1.18
Oracle VM VirtualBox 4.1.16
Oracle VM VirtualBox 4.1.14
Oracle VM VirtualBox 4.1.10
Oracle VM VirtualBox 4.1.8
Oracle VM VirtualBox 4.0.27
Oracle VM VirtualBox 4.0.26
Oracle VM VirtualBox 4.0.24
Oracle VM VirtualBox 4.0.23
Oracle VM VirtualBox 4.0.21
Oracle VM VirtualBox 4.0.20
Oracle VM VirtualBox 4.0.18
Oracle VM VirtualBox 5.0
Oracle VM VirtualBox 4.3.6
Oracle VM VirtualBox 4.3.4
Oracle VM VirtualBox 4.3.0
Oracle VM VirtualBox 4.2.8
Oracle VM VirtualBox 4.2.6
Oracle VM VirtualBox 4.2.4
Oracle VM VirtualBox 4.2.22
Oracle VM VirtualBox 4.2.20
Oracle VM VirtualBox 4.2.2
Oracle VM VirtualBox 4.2.10
Oracle VM VirtualBox 4.1.6
Oracle VM VirtualBox 4.1.30
Oracle VM VirtualBox 4.1.26
Oracle VM VirtualBox 4.1.2
Oracle VM VirtualBox 4.1.0
Oracle VM VirtualBox 4.0.8
Oracle VM VirtualBox 4.0.6
Oracle VM VirtualBox 4.0.22
Oracle VM VirtualBox 4.0.16
Oracle VM VirtualBox 4.0.14
Oracle VM VirtualBox 4.0.12
Oracle VM VirtualBox 4.0.10
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Oracle VM VirtualBox 5.0.8
Oracle VM VirtualBox 4.3.32
Oracle VM VirtualBox 4.2.34
Oracle VM VirtualBox 4.1.42
Oracle VM VirtualBox 4.0.34


 

Privacy Statement
Copyright 2010, SecurityFocus